
Redmine - Defect #40377

bug filter option is not working properly

2024-03-10 13:00 - testing buddy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Filters Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.2.12

Description

status check bo is not cleared while clicking on clear button

Related issues:

Is duplicate of Redmine - Defect #40380: bug filter option is not working pro... Closed

History

#1 - 2024-03-11 16:37 - Holger Just

- Is duplicate of Defect #40380: bug filter option is not working properly filter option added

#2 - 2024-03-11 16:37 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Files

filter bug.png 68.2 KB 2024-03-10 testing buddy
